* {
    box-sizing: border-box;
    font: Century;
    font-weight: 300;
}



.my-nav{
  overflow: auto;
  background-color: #181818;
  padding-top: 30px;
  min-height: 70px;
  display: inline;
  font: Century;
  font-weight: 300;
  font-size: 17px;

}
.my-nav a:hover{

  color: #C0C0C0;
}

.my-nav a{
  color: white;
}

.greet {
  color: black;
}

.head{
  color: black;
}



a {
    text-decoration: none;
    color: inherit;
}

ul .inside{
    overflow: hidden;
    display: none;
    list-style-type: disc;
}

.child {
    list-style-type: none;
}



li a.panels {
    margin: .5em 0;
    width: 100%;
    display: block;
    background: #181818;
    color: #fefefe;
    padding: .75em;
    border-radius: 0.15em;
    transition: background .3s ease;
    text-decoration: none;
}

.acc-list a:hover {
    text-decoration: none;
    margin: .5em 0;
    background: #ffbf00;
    color: black;
}
